Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3G unlock

  1. #1
    Default 3G unlock
    I am thinking of buying this phone, but it would be useless to me if I cannot unlock it.

    The phone is a 3G...NOT 3G[S]...running FW 3.1.3(7E18). In your expert opinions, would this phone be ulockable? Would I need to shift-restore to FW 3.1.2? Is there a guide to unlock these phones? All the guides I find are mostly for 3G[S].

    BTW I use Win 7 x64, but I do have a win 7 x86 machine at my disposal as well.

    I also want ot mention that Navi GPS app he has is interesting to me. Is there a way to save it from the phone using disk aid or something similar just in case things go awry?

    Thanks for all our help
    -Jim

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by jimmsch View Post
    I am thinking of buying this phone, but it would be useless to me if I cannot unlock it.

    The phone is a 3G...NOT 3G[S]...running FW 3.1.3(7E18). In your expert opinions, would this phone be ulockable? Would I need to shift-restore to FW 3.1.2? Is there a guide to unlock these phones? All the guides I find are mostly for 3G[S].

    BTW I use Win 7 x64, but I do have a win 7 x86 machine at my disposal as well.

    I also want ot mention that Navi GPS app he has is interesting to me. Is there a way to save it from the phone using disk aid or something similar just in case things go awry?

    Thanks for all our help
    -Jim
    You cannot unlock at 3.1.3 on a 3G, so don't buy it, 3.1.2 is OK at the moment.

  3. #3
    Thanks for the reply.

    Is it possible to downgrade to3.1.2 on the 3G?

    Unfortunately all of the info I find on this, and I have spent a good amount of time reading, is either inconclusive, or just involves the 3G[S].

    Thanks again

  4. #4
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    I see that you managed to jailbreak 4.0 beta version, you should have enough experience to the question you put forward. Are you trying to test us?
    Anyway, the answer is yes but you have to error out the errors.

  5. #5
    Quote Originally Posted by yeow202 View Post
    I see that you managed to jailbreak 4.0 beta version, you should have enough experience to the question you put forward. Are you trying to test us?
    Anyway, the answer is yes but you have to error out the errors.
    Where did you see that I was able to jailbreak 4.0beta? I have never done such a thing.

    My only experience is that I jailbroke an iPod Touch 3.1.3 and jailbroke/unlocked an iPhone 2G 3.1.3.

    None of which I could have done without the guides here on ModMyI. I simply cannot find the guides for the iPhone 3G though.

    I am not testing anybody, I just need to know before I buy.

    So, there are errors...How do I get around them?

    I believe you have me mixed up with somebody else on this forum as I have never had any experience with 4.0.

  6. #6
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by jimmsch View Post
    Where did you see that I was able to jailbreak 4.0beta? I have never done such a thing.

    My only experience is that I jailbroke an iPod Touch 3.1.3 and jailbroke/unlocked an iPhone 2G 3.1.3.

    None of which I could have done without the guides here on ModMyI. I simply cannot find the guides for the iPhone 3G though.

    I am not testing anybody, I just need to know before I buy.

    So, there are errors...How do I get around them?

    I believe you have me mixed up with somebody else on this forum as I have never had any experience with 4.0.
    Sorry, I saw a different Id, to your question reqarding errors, you can use quickpwn to get around with it.
    Remember even though you are able to downgrade the fw , ususally you cannot downgrade your BB and therefore still no unlock. If you just want jailbreak , just use spirit jailbreak.
    Last edited by iYeow; 2010-06-02 at 06:57 PM.

  7. #7
    Thanks, unfortunately I absolutely need the unlock. If I understand correctly BB 5.11 and below can be unlocked? I also read that it needs to be 5.08 or below, so I am not real sure about the correct version number I need to look for.

  8. #8
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by jimmsch View Post
    Thanks, unfortunately I absolutely need the unlock. If I understand correctly BB 5.11 and below can be unlocked? I also read that it needs to be 5.08 or below, so I am not real sure about the correct version number I need to look for.
    Here are some info for 3G : These baseband can be unlocked

    OS 2.2 , BB 02.28.00 > yellowsn0w

    OS 3.0 or 3.0.1 , BB 04.26.08 > Ultrasn0w

    OS 3.1.2, BB 05.11.07 > Blacksn0w

    These will help you in choosing the right iphone to unlock

    ........

  9. The Following User Says Thank You to iYeow For This Useful Post:

    jimmsch (2010-06-03)

  10. #9
    Thank you, this info will prove to be handy.

  11. #10
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    05.08 is the bootloader that makes the baseband downgradable. Very few phones have that bootloader so I wouldn't rely on it.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •